NetBeans 8.0: CodeIgniter support

NetBeans 8.0: CodeIgniter support

Are you using NetBeans 8.0 and CodeIgniter for your PHP projects and want to have code auto complete support? 
For NetBeans earlier versions until 7.3 can be used…